package wenrgise.hrms.bean;

import java.io.Serializable;
import wenrgise.common.bean.BaseHeaderBean;

public class HrmATDDeputChrgRptHdrBean extends BaseHeaderBean implements Serializable {
  private String dptOrderNo;
  
  private String empName;
  
  private String deputationDate;
  
  private String chargeCode;
  
  private String handOverDate;
  
  private String chargeType;
  
  private String fromWorkGroupCode;
  
  private String fromSiteCode;
  
  private String noonFlag;
  
  private String remarks;
  
  private String dptOrderNoId;
  
  private String depOrdrDtlId;
  
  private String chargeCodeId;
  
  private String chargeStatus;
  
  private String fromSiteId;
  
  private String toSiteCode;
  
  private String toSiteId;
  
  private String fromWrkGrpId;
  
  private String toWorkGroupCode;
  
  private String toWrkGrpId;
  
  private String empId;
  
  private String deputType;
  
  public String getDptOrderNo() {
    return this.dptOrderNo;
  }
  
  public void setDptOrderNo(String newDptOrderNo) {
    this.dptOrderNo = newDptOrderNo;
  }
  
  public String getEmpName() {
    return this.empName;
  }
  
  public void setEmpName(String newEmpName) {
    this.empName = newEmpName;
  }
  
  public String getDeputationDate() {
    return this.deputationDate;
  }
  
  public void setDeputationDate(String newDeputationDate) {
    this.deputationDate = newDeputationDate;
  }
  
  public String getChargeCode() {
    return this.chargeCode;
  }
  
  public void setChargeCode(String newChargeCode) {
    this.chargeCode = newChargeCode;
  }
  
  public String getHandOverDate() {
    return this.handOverDate;
  }
  
  public void setHandOverDate(String newHandOverDate) {
    this.handOverDate = newHandOverDate;
  }
  
  public String getChargeType() {
    return this.chargeType;
  }
  
  public void setChargeType(String newChargeType) {
    this.chargeType = newChargeType;
  }
  
  public String getFromWorkGroupCode() {
    return this.fromWorkGroupCode;
  }
  
  public void setFromWorkGroupCode(String newFromWorkGroupCode) {
    this.fromWorkGroupCode = newFromWorkGroupCode;
  }
  
  public String getFromSiteCode() {
    return this.fromSiteCode;
  }
  
  public void setFromSiteCode(String newFromSiteCode) {
    this.fromSiteCode = newFromSiteCode;
  }
  
  public String getNoonFlag() {
    return this.noonFlag;
  }
  
  public void setNoonFlag(String newNoonFlag) {
    this.noonFlag = newNoonFlag;
  }
  
  public String getRemarks() {
    return this.remarks;
  }
  
  public void setRemarks(String newRemarks) {
    this.remarks = newRemarks;
  }
  
  public String getDptOrderNoId() {
    return this.dptOrderNoId;
  }
  
  public void setDptOrderNoId(String newDptOrderNoId) {
    this.dptOrderNoId = newDptOrderNoId;
  }
  
  public String getDepOrdrDtlId() {
    return this.depOrdrDtlId;
  }
  
  public void setDepOrdrDtlId(String newDepOrdrDtlId) {
    this.depOrdrDtlId = newDepOrdrDtlId;
  }
  
  public String getChargeCodeId() {
    return this.chargeCodeId;
  }
  
  public void setChargeCodeId(String newChargeCodeId) {
    this.chargeCodeId = newChargeCodeId;
  }
  
  public String getChargeStatus() {
    return this.chargeStatus;
  }
  
  public void setChargeStatus(String newChargeStatus) {
    this.chargeStatus = newChargeStatus;
  }
  
  public String getFromSiteId() {
    return this.fromSiteId;
  }
  
  public void setFromSiteId(String newFromSiteId) {
    this.fromSiteId = newFromSiteId;
  }
  
  public String getToSiteCode() {
    return this.toSiteCode;
  }
  
  public void setToSiteCode(String newToSiteCode) {
    this.toSiteCode = newToSiteCode;
  }
  
  public String getToSiteId() {
    return this.toSiteId;
  }
  
  public void setToSiteId(String newToSiteId) {
    this.toSiteId = newToSiteId;
  }
  
  public String getFromWrkGrpId() {
    return this.fromWrkGrpId;
  }
  
  public void setFromWrkGrpId(String newFromWrkGrpId) {
    this.fromWrkGrpId = newFromWrkGrpId;
  }
  
  public String getToWorkGroupCode() {
    return this.toWorkGroupCode;
  }
  
  public void setToWorkGroupCode(String newToWorkGroupCode) {
    this.toWorkGroupCode = newToWorkGroupCode;
  }
  
  public String getToWrkGrpId() {
    return this.toWrkGrpId;
  }
  
  public void setToWrkGrpId(String newToWrkGrpId) {
    this.toWrkGrpId = newToWrkGrpId;
  }
  
  public String getEmpId() {
    return this.empId;
  }
  
  public void setEmpId(String newEmpId) {
    this.empId = newEmpId;
  }
  
  public String getDeputType() {
    return this.deputType;
  }
  
  public void setDeputType(String newDeputType) {
    this.deputType = newDeputType;
  }
}
